How to install libaqsis-dev on Debian 9 (Stretch)